Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004825 [DCSS] Bug Report minor have not tried 2011-10-29 00:33 2013-11-08 21:15
Reporter raskol View Status public  
Assigned To KiloByte
Priority normal Resolution done  
Status closed   Product Branch 0.10 ancient branch
Summary 0004825: Quaffing Poison Does Not ID rPois Ring
Description I noticed that I had an extended snake battle and didn't get poisoned, so of course I inscribed my ring with rPois? and continued on my way. I was surprised and annoyed by the "It contains deadly poison!" message after trying to eat some kobold chunks in a pinch but whatever. I figure when I quaff !poison all will be well, but while I only got "slightly nauseous" my ring is still not identified. I believe this is a bug!

https://crawl.akrasiac.org/saves/dumps/raskol-crawl-git-dc18acb09c-111028-1830.tar.bz2 [^] in case this is useful.
Additional Information
Tags ID
Attached Files

- Relationships
related to 0005295resolvedchris No prompt for poison clouds with unidentified rPois 

-  Notes
(0022178)
KiloByte (manager)
2013-04-07 14:01

Fixed.

- Issue History
Date Modified Username Field Change
2011-10-29 00:33 raskol New Issue
2013-04-07 09:35 mumra Relationship added related to 0005295
2013-04-07 09:36 mumra Tag Attached: ID
2013-04-07 14:01 KiloByte Note Added: 0022178
2013-04-07 14:01 KiloByte Status new => resolved
2013-04-07 14:01 KiloByte Fixed in Branch => 0.13 development branch
2013-04-07 14:01 KiloByte Resolution open => done
2013-04-07 14:01 KiloByte Assigned To => KiloByte
2013-11-08 21:15 raskol Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker